'use strict';

Object.defineProperty(exports, "__esModule", {
    value: true
});
exports.getReduxMountPoint = getReduxMountPoint;
var REDUX_MOUNT_POINT = exports.REDUX_MOUNT_POINT = '_reduxMountPoint';
var DEFAULT_REDUX_MOUNT_POINT = exports.DEFAULT_REDUX_MOUNT_POINT = 'inputs';

function getReduxMountPoint(inputConfig) {
    return inputConfig[REDUX_MOUNT_POINT] || DEFAULT_REDUX_MOUNT_POINT;
}